#!/usr/bin/env python3

import obuspa_cmd as ob

out = ob.cli("get", "Device.InterfaceStackNumberOfEntries").split("\n");

found=False
for line in out:
    if "Device.InterfaceStackNumberOfEntries" in line:
        found = True
    else:
        found = False
        break

if found:
    print("PASS: B#2930 Get of InterfaceStackNumberOfEntries")
else:
    print("FAIL: B#2930 Get of InterfaceStackNumberOfEntries")
    exit(1)
